Subject: Re: linux-next: "amba: Remove AMBA level regulator support" commit.

From: Mark Brown <[email-masked]>
Date: Fri, 13 Apr 2012 09:37:01 +0100

On Thu, Apr 12, 2012 at 09:22:31PM -0400, Paul Gortmaker wrote:

> is pointed at by git bisect for the u8500_defconfig build failure:

> If, like my earlier mail this week, this is something you've already
> fixed, then please provide me a link, and I'll gladly include that in
> the triage report, so you don't get needless extra mails about it.

Not me, but Linus W has a patch.  No idea about a link off the top of my
head, google should turn something up I guess.  It's exactly the same
sort of implicit header dependency issue that your cleanups keep
triggering.